<?php
/**
 * JE GroupBuy package
 * @author J-Extension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2011 - 2012 J-Extension
 * @license GNU/GPL, see LICENSE.php for full license.
**/

defined('_JEXEC') or die;

// Access check.
if (!JFactory::getUser()->authorise('core.manage', 'com_jegroupbuy')) {
	return JError::raiseWarning(404, JText::_('JERROR_ALERTNOAUTHOR'));
}



// For themes
	JHtml::_('stylesheet','administrator/components/com_jegroupbuy/assets/css/style.css', false);

// require helper file
JLoader::register('jegroupbuyHelper', dirname(__FILE__) . DS . 'helpers' . DS . 'jegroupbuy.php');
// Include dependancies
jimport('joomla.application.component.controller');

// Execute the task.
$controller	= JController::getInstance('jegroupbuy');
$controller->execute(JRequest::getCmd('task'));
$controller->redirect();
?>